lib64audacious-devel-3.9-1-omv2015.0.x86_64.rpm


Advertisement

Description

lib64audacious-devel - Development files for audacious

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Testing x86_64
Package filename lib64audacious-devel-3.9-1-omv2015.0.x86_64.rpm
Package name lib64audacious-devel
Package version 3.9
Package release 1-omv2015.0
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://audacious-media-player.org/
License GPLv3+
Maintainer -
Download size 41.57 KB
Installed size 162.34 KB
Audacious is a media player based on the BMP music playing application.
Its primary goals are usability and usage of current desktop standards.
This package contains the files needed for developing applications
which use audacious.

Alternatives

Package Version Architecture Repository
lib64audacious-devel-3.9-1-omv2015.0.x86_64.rpm 3.9 x86_64 OpenMandriva Main Updates
lib64audacious-devel-3.7.1-2-omv2015.0.x86_64.rpm 3.7.1 x86_64 OpenMandriva Main Release
lib64audacious-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libcairo(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libstdc++(64bit)) -
lib64audcore5 == 5:3.9-1:2015.0
lib64audgui5 == 5:3.9-1:2015.0
lib64audqt2 == 5:3.9-1:2015.0
lib64audtag3 == 5:3.9-1:2015.0

Provides

Name Value
audacious-devel == 5:3.9-1:2015.0
devel(libaudcore(64bit)) -
devel(libaudgui(64bit)) -
devel(libaudqt(64bit)) -
devel(libaudtag(64bit)) -
lib64audacious-devel == 5:3.9-1:2015.0
pkgconfig(audacious) == 3.9

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64audacious-devel-3.9-1-omv2015.0.x86_64.rpm
Source Package audacious-3.9-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64audacious-devel rpm package:
    # urpmi lib64audacious-devel

Files

Path
/usr/include/audacious/audtag.h
/usr/include/libaudcore/audio.h
/usr/include/libaudcore/audstrings.h
/usr/include/libaudcore/drct.h
/usr/include/libaudcore/equalizer.h
/usr/include/libaudcore/export.h
/usr/include/libaudcore/hook.h
/usr/include/libaudcore/i18n.h
/usr/include/libaudcore/index.h
/usr/include/libaudcore/inifile.h
/usr/include/libaudcore/interface.h
/usr/include/libaudcore/list.h
/usr/include/libaudcore/mainloop.h
/usr/include/libaudcore/multihash.h
/usr/include/libaudcore/objects.h
/usr/include/libaudcore/playlist.h
/usr/include/libaudcore/plugin.h
/usr/include/libaudcore/plugins.h
/usr/include/libaudcore/preferences.h
/usr/include/libaudcore/probe.h
/usr/include/libaudcore/ringbuf.h
/usr/include/libaudcore/runtime.h
/usr/include/libaudcore/templates.h
/usr/include/libaudcore/tinylock.h
/usr/include/libaudcore/tuple.h
/usr/include/libaudcore/vfs.h
/usr/include/libaudcore/vfs_async.h
/usr/include/libaudcore/visualizer.h
/usr/include/libaudgui/libaudgui-gtk.h
/usr/include/libaudgui/libaudgui.h
/usr/include/libaudgui/list.h
/usr/include/libaudgui/menu.h
/usr/include/libaudqt/export.h
/usr/include/libaudqt/iface.h
/usr/include/libaudqt/info-widget.h
/usr/include/libaudqt/libaudqt.h
/usr/include/libaudqt/menu.h
/usr/lib64/libaudcore.so
/usr/lib64/libaudgui.so
/usr/lib64/libaudqt.so
/usr/lib64/libaudtag.so
/usr/lib64/pkgconfig/audacious.pc

See Also

Package Description
lib64audcore5-3.9-1-omv2015.0.x86_64.rpm Library for audacious
lib64audgui5-3.9-1-omv2015.0.x86_64.rpm Library for audacious
lib64audqt2-3.9-1-omv2015.0.x86_64.rpm Qt interface library for audacious
lib64audtag3-3.9-1-omv2015.0.x86_64.rpm Library for audacious
lib64avcodec58-4.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64avdevice58-4.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64avfilter7-4.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64avformat58-4.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64avresample4-4.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64avutil56-4.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64baloo-widgets-devel-17.12.3-1-omv2015.0.x86_64.rpm Devel stuff for Baloo Wigets
lib64baloo5-devel-5.48.0-1-omv2015.0.x86_64.rpm Development files for Baloo
lib64bd_btrfs-devel-2.20-1-omv2015.0.x86_64.rpm Development files for the libblockdev-btrfs plugin/library
lib64bd_btrfs2-2.20-1-omv2015.0.x86_64.rpm The BTRFS plugin for the libblockdev library
lib64bd_crypto-devel-2.20-1-omv2015.0.x86_64.rpm Development files for the libblockdev-crypto plugin/library
Advertisement
Advertisement